avatar

nickwales/etcd

Installs and configures etcd
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >=3.4.0 <5.0.0
    • RedHat,
    • Debian,
    • Scientific,
    • CentOS,
    • OracleLinux,
    • Fedora

Start using this module:

new! Bolt

Add this declaration to your Puppetfile:

Then run:

r10k or Code Manager

Add this declaration to your Puppetfile:

Manual installation

Manually install this module with Puppet module tool:

Tags:
3,788
Latest version: 3,788

More from Puppet

Deploy code with confidence

Assess the impact of proposed changes with Impact Analysis

learn more >

Open source, agentless, limitless

The easiest way to ramp your automation efforts

learn more >